<?php
include_once 'includes/processes.php';
$Process = new Login_Process;
$pageLink = basename($_SERVER['REQUEST_URI']);
$Process->check_status($pageLink);
?>
<?php
    $i = 0;
    while($i<count($_SESSION['privileges'])) {
    echo $_SESSION['privileges'][$i]."<br />"; 
    $i++;
    } 
?>